package io.renren.modules.app.dao;

import java.util.List;

import io.renren.modules.app.entity.FwxxEntity;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import com.baomidou.mybatisplus.mapper.BaseMapper;

import io.renren.modules.app.entity.FhxxSelectEntity;

/**
 * 分户信息查询
 *
 * @author lj
 * @email 3499722281@qq.com
 * @date 2019-05-09 09:49:15
 */
@Mapper
public interface FhxxSelectDao extends BaseMapper<FhxxSelectEntity> {
	// 分户信息查询
	List<FhxxSelectEntity> selectFhxx(FhxxSelectEntity fhxxSelectEntity);
	
	List<FhxxSelectEntity> selectFhxx2(FhxxSelectEntity fhxxSelectEntity);
	
	List<FhxxSelectEntity> selectFhxx3(FhxxSelectEntity fhxxSelectEntity);
	
	int selectfwyjhs(String id);
	
	int selectfwyjhs2(String id);
	
	int selectfwyjhs3(String id);

	List<FwxxEntity> selectgrje(String dhbm);

	List<FwxxEntity> selectdwje(String dhbm);

	List<FwxxEntity> selectgrje2(String xmbm);

	List<FwxxEntity> selectdwje2(String xmbm);

	List<FwxxEntity> selectgrje3(String xqbm);

	List<FwxxEntity> selectdwje3(String xqbm);
}
